/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #333333;
	background-image: url(../pic/wait.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.TitleHead {
	background-image: url(../pic/title_back.png);
	color: #FFFFFF;
	font-weight: bolder;
	padding-right: 20px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
}
.LogErr {
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: blink;
	line-height: 16px;
	background-color: #CC3300;
	padding: 4px;
	width: 150px;
}
.thumb_text {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #FFFFFF;
	line-height: 14px;
}
.thumb_date {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #FFFFFF;
}
.rank_text {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	color: #ffffff;
	font-weight: bolder;
}
.style1 {font-size: 12px;}
.style2 {
	font-size: 18px;
	font-weight: bolder;
}
.err_style {
	color: #FF0000;
	font-weight: bolder;
}

.RightCol {
	background-image: url(../pic/white_25p.png);
	background-repeat: repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
}
.CartCol {
	background-image: url(../pic/side_title_incart.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px;
	background-position: left top;
}


.MBlogCol {
	background-image: url(../pic/side_title_modelblog.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px;
	background-position: left top;
}
.InfoCol {
	background-image: url(../pic/side_title_info.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px;
	background-position: left top;
}
.MonTopCol {
	background-image: url(../pic/side_title_montop10.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px;
	background-position: left top;
}
.WeekTopCol {
	background-image: url(../pic/side_title_weektop10.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px;
	background-position: left top;
}
.NextColCol {
	background-image: url(../pic/side_title_nextcoll.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px;
	background-position: left top;
}
.ProfCol {
	background-image: url(../pic/side_title_profile.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	width: 162px;
	padding: 12px;
	margin-top: 0px; margin-right: 12px; margin-bottom: 12px; margin-left: 12px;
	background-position: left top;
}



.contactPag {
	background-image: url(../pic/title_contact.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.registPag {
	background-image: url(../pic/title_regist.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.modelentPag {
	background-image: url(../pic/title_modelent.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.FaqPag {
	background-image: url(../pic/title_faq.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.CartPag {
	background-image: url(../pic/title_cart.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.TicketPag {
	background-image: url(../pic/title_buysticket.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.RegularPag {
	background-image: url(../pic/title_regular.png);
	background-repeat: no-repeat;
	background-position: left top;
}



.InfoPag {
	background-image: url(../pic/title_information.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.memInfoPag {
	background-image: url(../pic/title_memberinfo.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.pbooksPag {
	background-image: url(../pic/title_photobooks.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.partyPag {
	background-image: url(../pic/title_pajamaparty.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.guidePag {
	background-image: url(../pic/title_siteguide.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.forgottenPag {
	background-image: url(../pic/title_forgotten.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}






.PaymentPag {
	background-image: url(../pic/title_payment.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.PageBtn {
	background-image: url(../pic/white_25p.png);
	background-repeat: repeat;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #FFFFFF;
	cursor: hand;
}
.PageBar {
	color: #FFFFFF;
	font-size: 12px;
}
.LogIn {
	background-image: url(../pic/side_title_login.png);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #ffffff;
	line-height: 18px;
	padding: 12px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 12px;
	width: 162px;
	background-position: left top;
}
input.logfld {
	font-size: 12px;
	border: 1px solid #615449;
	width: 146px;
	position: static;
}
input.regform {
	font-size: 12px;
	border: 1px solid #615449;
	position: static;
}
input.logbtn {
	font-size: 10px;
	width: 60px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #615449;
	border-bottom: 1px solid #615449;
	border-left: 1px solid #FFFFFF;
	margin-top: 6px;
	margin-bottom: 6px;
}
a.loginlink {
	font-size: 12px;
	color: #ffffff;
}
a.loginlink:visited {
	font-size: 12px;
	color: #ffffff;
}
a.loginlink:hover {
	font-size: 12px;
	color: #ffffff;
}
a.loginlink:active {
	font-size: 12px;
	color: #ffffff;
}


a.infolink {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.infolink:visited {
	font-size: 12px;
	color: #eeeeee;
	text-decoration: none;
}
a.infolink:hover {
	font-size: 12px;
	color: #ffffff;
	text-decoration: underline;
}
a.infolink:active {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}


a.myinfolink {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.myinfolink:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.myinfolink:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
a.myinfolink:active {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}




a.modellink {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.modellink:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}

a.katelink {
	font-size: 10px;
	color: #FFFFFF;
}
a.katelink:visited {
	font-size: 10px;
	color: #FFFFFF;
}
a.katelink:hover {
	font-size: 10px;
	color: #FFFFFF;
}
a.katelink:active {
	font-size: 10px;
	color: #FFFFFF;
}

.Menu {
	background-repeat: repeat;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	cursor: hand;
	background-color: #9F8E80;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.sMenu {
	background-repeat: repeat;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	cursor: hand;
	background-color: #9F8E80;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 40px;
}
.downLbtn {
	background-color: #8E7A6A;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #cccccc;

	cursor: hand;
}
.downLbtnZip {
	background-color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: underline;
	cursor: hand;
}
.downLbtnPdf {
	background-color: #666600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: underline;
	cursor: hand;
}
.downLbtnMov {
	background-color: #757795;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: underline;
	cursor: hand;
}
.prof_text {
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}

.inCart_text {
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}
.RightMenu {
	background-repeat: repeat;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bolder;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
	background-color: #9F8E80;
	text-align: center;
}
.MypageMenu {
	background-repeat: repeat;
	font-size: 12px;
	color: #FFFFFF;
	padding: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	cursor: hand;
	text-align: center;
	background-color: #9F8E80;
}
.LoginTitle {
	background-repeat: repeat;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	margin-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #9F8E80;
	text-align: center;
}
.coll_cate_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	font-style: italic;
	background-color: #9F8E80;
	padding-left: 16px;
}
.window_back {
	background-image: url(../pic/window_back.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.baceic_text {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.kiyakufld {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	padding: 8px;
	background-color: #FFFFCC;
}
.bankstyle {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.err_color {color: #CC3300}

.TicketNum {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}
.sel_waku {
	border: 2px solid #6666CC;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
}
.SampleBtn {
	cursor: hand;
	background-color: #CCCC66;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFF99;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #FFFF99;
}

.RegularBtn {
	cursor: hand;
	background-color: #615449;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #cccccc;
}
.RedCaution {
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
}
.ReleCaution {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #666699;
}


